

.about-johnnie-cooke #about p {
    color: #fff;
    font: 700 40px 'Hind', sans-serif;
    line-height: 40px;
}

.latest_post_two_holder .latest_post_two_text a:hover {
color:white !important;
}

#mc_embed_signup .indicates-required {

    display: none;
}

#mc_embed_signup form {
    padding: 0px !important;
}

#mc_embed_signup #mce-success-response {
    color: red;
    display: none;
    font: inherit;
}

#mc_embed_signup .mc-field-group input {
    padding: 12px 0 !important;
font-size:14px;
}

#mc_embed_signup input {

    border-radius: 0 !important;
}

@media only screen and (min-device-width: 481px) {

.page-id-2  .q_elements_item_content {
    height: 530px;
}



.footer_bottom_holder {
    padding-bottom: 5px;
}

.footer_top {
    padding: 72px 0 15px;
}

.footer_bottom {
    vertical-align: bottom;
}

.eff-panel .eff-panel-body {
    min-height: 450px;
}

.eff-panel .eff-panel-body img {
    width: auto;
    max-height: 360px !important;
    text-align: center;
    margin: 0px auto !important;
    display: block;
}
}

@media only screen and (max-device-width: 480px) {

.contact-us table tr td {
    color: #000;
    font-size: 18px !important;
}

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 95% !important;
}

.one.wpb_column.vc_column_container.vc_col-sm-6 {
    height: 300px;
}

.qbutton.big_large, .qbutton.big_large_full_width {
    padding: 0px;
    margin: 5px 0px !Important;
}

.q_elements_item_content.q_elements_holder_custom_306156 {
    padding: 0 0 0 0px !important;
}

.gallery_holder ul.gallery_with_space.v6 li {
    width: 49%!important;
    margin-right: 2%!important;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

div#wpgmza_map {
    margin-bottom: 25px;
}

.caldera-grid .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#about p {
    color: #000;
    font: 700 28px 'Hind', sans-serif !important;
    line-height: 40px;
}

.supercarousel144 .supercarousel > div .superelement0 {
margin-left:0px !Important;
margin-right:0px !important;
}

.eff-panel .eff-panel-body {
    min-height: auto;
}

.eff-panel {
    width: 100% !important;
}
}

.wo-icon {
    color: #ffffff;
    background-color: #a80000 !important;
}

.wp-side-menu-item:hover {
    background-color: #a80000;
}

.wp-side-menu-item {
    background-color: #a80000;
}

.latest_post_two_holder .latest_post_two_inner {
    border: 1px solid #ccc;
    border-top: 0;
    box-sizing: border-box;
}

.latest_post_two_holder .latest_post_two_info {

    display: none;
}

.latest_post_two_holder .latest_post_two_image {
    height: 300px;
}

@media only screen and (min-device-width: 481px) {
.blog_single.blog_holder {
    width: 800px;
    margin: auto;
}
}